/**** Custom Recruiter Styles ****/
body {
    font-family: 'Roboto', 'Open Sans', Arial, sans-serif;
}
.view-container {
    position: relative;
    margin-bottom: 0; /* Set this to match the height of your footer */
}
/* TODO remove this if it isn't used */
/*span.fa.fa-camera {
  margin-top: 15px;
  margin-left: 3px;
}*/

.search-highlight {
    background: #FFF !important;
}
.hdr_style_1 #hdr_brand {
    min-width: 300px;
}
/* Vol Form */

.language-list-item > div > div:has(.language-usage-header):nth-child(4) .language-usage-header {
    float: unset;
}

#page_volunteer_registration .submit-btn {
    max-width: 300px !important;
    margin: 0 auto 1rem;
}


/* Google Translate */
.hdr_style_1 .translateInline #google_translate_element {
    display: table-cell;
    vertical-align: middle;
    flex-direction: row;
    height: 90px;
}
.skiptranslate {
    min-height: 0;
}


/* Home Page */
.main-info {
    display: flex;
    flex-direction: column;
    /*align-items: center;*/
    /*margin: 2rem auto;*/
    grid-gap: 0.25rem;
    margin-bottom: 4rem;
}
.main-info i {
    font-size: 4rem;
    color: var(--primary-color);
    font-weight: 300;
    padding: 1rem;
}
.main-info h4 {
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 2rem;
}


.img3 {
    background-image: url(/custom/510/images/hero.jpg);
}
.mainImg {
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
    overflow: hidden;
    min-height: 800px;
}
.homepage-btns_div {
    display: flex;
    justify-content: center;
}
.infoSearchBtn {
    padding: 0.5rem;
}
.infoSearchBtn a {
    background: #74A9CB !important;
    border-color:#74A9CB !important;
    color: #fff;
}
.infoBox {
    color: whitesmoke;
    height:auto;
    padding:15px 15px 35px 15px;
    text-align: center;
    position:absolute;
    left:50%;
    top:30%;
    background-color: rgba(60, 59, 59, 0.3);
    border-radius: 2px;
}

.infoBox h4 {
    color:white;
    font-size: 23px !important;
    font-weight:bold;
}

@media all and (min-width:600px) {
    .infoBox {
        margin-left: -320px;
        width:640px;
    }
}

@media all and (max-width:599px) {
    .infoBox {
        margin-left: -200px;
        width:400px;
    }
}

.infoBox > h2 {
    color:whitesmoke;
    font-size: 36px;
    line-height: 1.25em;
    /*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
}

.infoBox > p {
    margin-top: 40px;
    font-size: 19px;
    /*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
}

.infoBox > a {
    padding:10px;
    color:white;
    background-color:#e4002b;
    border:1px solid #e4002b;
    border-radius: 5px;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    text-decoration: none;
}

.infoBox > a:hover {
    background-color: #d9012a;
    color:#fff;
}

/* vol_menu */
.welcome-header{
    font-size: 2em;
    font-weight: bold;
    line-height: 1.2em;
    margin: 0 0 10px;
}

.heading-h3{
    font-weight: bold;
    font-size: 1.5em;
    line-height: 1.2em;
    margin-top: 20px;
    margin-bottom: 10px;
}


/* Footer */
.samaritan-footer,
#client_footer {
    background: #eee !important;
    color: #333 !important;
}
.samaritan-footer a {
	color: #333 !important;
}
.footer-links {
    list-style-type: none;
    display:inline-block;
}
.footer-styles {
    text-align: center;
}
.footer-iconsB {
    margin-right:2px;
    float:left;
}
.foot-head {
    font-size: 20px;
}
.footer-stylesB {
    text-align: left;
    margin-left: -40px;
}

.footer-stylesC {
    text-align: left;
    margin-left: -40px;
}

.foot-text {
    color: #989898;
    font-size: 11px;
}

.footer-linksB {
    list-style-type: none;
}
